Subject: Re: [PATCH v2 0/3] SubmittingPatches: a few unrelated minor fixes

From: Junio C Hamano <[email-masked]>
Date: Tue, 08 Jun 2021 12:50:25 +0900

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> A few minor updates to SubmittingPatches spotted while paging through
> it the other day (or other month, given the delay until v2).
>
> See
> https://lore.kernel.org/git/[email-masked]/
> for the v1 discussion. This hopefully addresses all the outstanding
> comments with it.
>
> Ævar Arnfjörð Bjarmason (3):
>   SubmittingPatches: move discussion of Signed-off-by above "send"
>   SubmittingPatches: replace discussion of Travis with GitHub Actions
>   SubmittingPatches: remove pine-specific hints from MUA hints

Will replace but it seems 2&3/3 have a bit more work to do.

Thanks.